From: Mirco Meniconi <[email-masked]>
Date: Mon, 14 Jan 2002 17:21:44 +0100 (CET)

Dear CCL users:
I'm working on variables selection in QSAR models via GA.  I've just
written a
computational routine capable of carrying out such calculations.  Now I
need to
test my routine on very well-known datasets.
 
I'm looking for very classical datasets, like steroids and/or
benzodiazepine
datasets, however I need not only molecular structures and biological
activity,
but all matrixes from which one can perform chemometric analysis (as for
example
the complete steroids data matrix obtained from COMFA).
 
Does anybody know where I can find this?

-- 
Dr. Mirco Meniconi 
dip. chimica e tecnologia del farmaco 
via del liceo 1 06100 Perugia
university of Perugia (ITALY) 
phone: +39 075 585 5114 
e-mail: [email-masked]
e-mail: [email-masked]